package com.liquidnet.service.dragon.channel.douyinpay.constant;

/**
 * @author zhangfuxin
 * @Description:   抖音枚举
 * @date 2021/11/9 下午3:37
 */
public class DouYinpayConstant {
    public enum DouYinTradeStateEnum {

        SUCCESS("0","成功");

        private String code;
        private String message;
        DouYinTradeStateEnum(String code, String message) {
            this.code = code;
            this.message = message;
        }

        public String getCode() {
            return code;
        }
    }
}
